#### Cómo conectar directamente el inversor para consultar los datos  

Inicie la APP de iSolarCloud, haga clic en “iniciar sesión en inversor”, opte por iniciar sesión en el inversor usando WLAN o Bluetooth según el modo de comunicación actual que utiliza el inversor. Proceda a operar según los pasos indicados en la APP e inicie sesión en el inversor para consultar los datos.

#### Sobretensión de red(Código de fallo:2,3,14,15)

Razón de fallo:

La tensión de la red excede el valor de protección de tensión prestablecido, o la duración de alta tensión excede el valor prestablecido para el paso de la misma

Recomendaciones de tratamiento:

La máquina se conectará de nuevo a la red una vez que ésta se restaure. Recomendaciones:

1.Verifique si es demasiado alta la tensión en la conexión a la red, y de ser así, póngase en contacto con la empresa eléctrica;

2.Compruebe el ajuste de los parámetros de protección de la máquina, y con previa autorización de la empresa eléctrica local, modifique el valor de protección de sobretensión;

3.Si no identifica la causa entre los factores antes mencionados, mientras que la falla persiste, póngase en contacto con el Servicio al Cliente de Sungrow.

#### Subtensión de red(Código de fallo:4,5)

Razón de fallo:

La tensión de red es inferior al valor de protección de tensión prestablecido

Recomendaciones de tratamiento:

La máquina se conectará de nuevo a la red una vez que ésta se restaure. Recomendaciones:

1.Verifique si es demasiado baja la tensión en la conexión a la red, y de ser así, póngase en contacto con la empresa eléctrica;

2.Compruebe el ajuste de los parámetros de protección de la máquina, y con previa autorización de la empresa eléctrica local, modifique el valor de protección de subtesión;

3.Si no identifica la causa entre los factores antes mencionados, mientras que la falla persiste, póngase en contacto con el Servicio al Cliente de Sungrow.

#### Sobrefrecuencia de red(Código de fallo:8)

Razón de fallo:

La frecuencia de red excede el valor de protección de tensión prestablecido

Recomendaciones de tratamiento:

La máquina se conectará de nuevo a la red una vez que ésta se restaure. Recomendaciones:

1.Verifique si es demasiado alta la frecuencia en la conexión a la red, y de ser así, póngase en contacto con la empresa eléctrica;

2.Compruebe el ajuste de los parámetros de protección de la máquina, y con previa autorización de la empresa eléctrica local, modifique el valor de protección de sobretensión;

3.Si no identifica la causa entre los factores antes mencionados, mientras que la falla persiste, póngase en contacto con el Servicio al Cliente de Sungrow.

#### Subfrecuencia de red(Código de fallo:9)

Razón de fallo:

La frecuencia de red es inferior al valor de protección de tensión prestablecido

Recomendaciones de tratamiento:

La máquina se conectará de nuevo a la red una vez que ésta se restaure. Recomendaciones:

1.Verifique si es demasiado alta la frecuencia en la conexión a la red, y de ser así, póngase en contacto con la empresa eléctrica;

2.Compruebe el ajuste de los parámetros de protección de la máquina, y con previa autorización de la empresa eléctrica local, modifique el valor de protección de sobretensión;

3.Si no identifica la causa entre los factores antes mencionados, mientras que la falla persiste, póngase en contacto con el Servicio al Cliente de Sungrow.

#### Funcionamiento en isla(Código de fallo:10)

Razón de fallo:

1.La red eléctrica no funciona; 

2.La línea de CA está desconectada o el interruptor de CA está desactivado.

Recomendaciones de tratamiento:

1.Compruebe si es normal la CA; 

2.Compruebe si es normal el cableado de CA; 

3.Verifique si está cerrado el interruptor de CA; 

4.Si no identifica la causa entre los factores antes mencionados, mientras que la falla persiste, póngase en contacto con el Servicio al Cliente de Sungrow.

#### La corriente de fuga supera el límite(Código de fallo:12)

Razón de fallo:

La corriente de fuga excede el valor estándar especificado cuando el inversor funciona

Recomendaciones de tratamiento:

1.Compruebe si hace lluvia o humedad, y de ser así, no se requiere la intervención manual;

2.En caso de ocurrencia frecuente, compruebe si es demasiado baja la resistencia de aislamiento a tierra del módulo FV; 

3.Si no identifica la causa de falla entre los factores antes citados, mientras que la falla persiste, póngase en contacto con el Servicio al Cliente de Sungrow.

#### Red anómala(Código de fallo:13)

Razón de fallo:

En Italia, la tensión o frecuencia de la red excede el valor estándar requerido cuando la planta no está conectada a la red

Recomendaciones de tratamiento:

Espera a que la red se restaure.

Si la tensión o frecuencia de la red en el campo excede el valor estándar permitido, acuda a la empresa eléctrica local

#### Desequilibrio tensión red(Código de fallo:17)

Razón de fallo:

El inversor detecta el desequilibrio de tensión de las fases de la red

Recomendaciones de tratamiento:

1.Mida la tensión de red real, y si es demasiado grande la diferencia de tensión de red entre fases, comuníquese con la empresa eléctrica;

2.Si es demasiado grande la diferencia entre fases, modifique los parámetros de desequilibrio de tensión de red del inversor dentro del rango permisible de la empresa eléctrica; 

3.Si no identifica la causa de falla entre los factores antes citados, mientras que la falla se repite con frecuencia, póngase en contacto con el Servicio al Cliente de Sungrow.

#### Falla de conexión inversa de PV(Código de fallo:28,29,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

Razón de fallo:

Se equivoca la polaridad de los terminales de la cadena conectada

Recomendaciones de tratamiento:

1.Compruebe si están inversas la polaridad positiva y la negativa de la cadena correspondiente en el inversor, y de ser así, abra el interruptor de CC y ajuste la polaridad de la cadena correspondiente después de que la radiación solar disminuya  al atardecer y que la corriente de la cadena fotovoltaica caiga por debajo de 0,5A, desconecte el interruptor de CC y ajuste la polaridad de la cadena correspondiente;

2.Si no identifica la causa después del primer paso, y la falla persiste, póngase en contacto con el Servicio al Cliente de Sungrow.

#### Alarma de conexión inversa de PV(Código de fallo:532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)

Razón de fallo:

Conexión inversa de la polaridad positiva y la negativas de PV.

Recomendaciones de tratamiento:

Verifique si es incorrecta la polaridad de la entrada de PV, y de ser así, reconéctelo.

Si es correcta la polaridad, mientras que la falla persiste, comuníquese con el Servicio al Cliente de Sungrow

#### Alarma de anomalía de PV(Código de fallo:548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

Razón de fallo:

Cortocircuito, descoexión y corriente demasiado baja en cadenas

Recomendaciones de tratamiento:

Verifique si existe alguna anomalía en la tensión y la corriente del inversor, ara identificar el origen de alarma: 

1.Chquee si las cadenas están dañadas o bloqueadas;

2.Verifique si se afloja el cable de los módulos de PVC;

3.Compruebe si los fusibles de CC están dañados;

4.Si no identifica la causa entre los factores antes citados, pero la falla persiste, póngase en contacto con el Servicio al Cliente de Sungrow.

#### Sobretemperatura ambiente(Código de fallo:37)

Razón de fallo:

Temperatura demasiado alta en el gabinete; temperatura demasiado alta en el entorno de trabajo.

Recomendaciones de tratamiento:

1.Verifique si el inversor se encuentra en una temperatura ambiente demasiado alta;

2.Verifique si la máquina no está en un lugar bien ventilado y de ser así, mejore las condiciones de de ventilación; 

3.Compruebe si la máquina está expuesta a la luz directa del sol, y de ser así, protéjala adecuadamente de la luz del sol; 

4.Verifique si el ventilador no funciona correctamente, y de ser así, reemplácelo; 

5.Si no identifica la causa de falla entre los factores antes citados, mientras que la falla se repite con frecuencia, póngase en contacto con el Servicio al Cliente de Sungrow.

#### Temperatura ambiente baja(Código de fallo:43)

Razón de fallo:

Se detecta que la temperatura ambiente es inferior al valor de protección.

Recomendaciones de tratamiento:

1.El inversor se activará de manera automática después de que la temperatura ambiente aumente hasta el rango permitido;

2.Si la temperatura se recupera, pero la falla persiste, póngase en contacto con el Servicio al Cliente de Sungrow.

#### Baja resistencia aislamiento sistema (Código de fallo:39)

Razón de fallo:

La impedancia de aislamiento de la batería a tierra es inferior al valor estándar.

Recomendaciones de tratamiento:

1.Verifique la impedancia de salida a tierra del módulo fotovoltaico, y si la impedancia de aislamiento es inferior al valor estándar, corríjala;

2.Verifique si la impedancia demasiado baja se debe a un entorno lluvioso y húmedo, y de ser así, el inversor se restaurará automáticamente después de que la impedancia aumente; 

3.Si no identifica la causa entre los factores antes mencionados, mientras que la falla persiste, póngase en contacto con el Servicio al Cliente de Sungrow.

#### Fallo del cable de conexión a tierra(Código de fallo:106)

Razón de fallo:

1.Existe mal contacto en el cable de tierra del inversor

2.Hay anomalía en la conexión del cable de tierra del inversor

Recomendaciones de tratamiento:

1.Compruebe si el inversor está mal conectado a tierra o tiene un contacto deficiente, y de ser así, corríjalo;

2.Verifique si es demasiado alta la impedancia del espárrago de tierra, y de ser así, corrija de acuerdo con las normas aplicables;

3.Verifique si se encuentra en el rango nomal la tensión fásica de la red y la tensión entre las fases y la tierra;

4.Si la falla se repite, comuníquese con el Servicio al Cliente de Sungrow.

#### Fallo arco(Código de fallo:88)

Razón de fallo:

Ocurre la falla de arco en el lado de CC del inversor

Recomendaciones de tratamiento:

1.Corte la corriente continua, verifique si hay daños en los cables, y aflojamiento o mal contacto de los terminales o los fusibles o señal de quemadura de piezas en el lado CC, y de ser así, reemplace los cables dañados, apriete los terminales o fusibles sueltos, sustituya las piezas con signos de quemadura; 

2.Conecte de nuevo la corriente continua después de terminar la verificación y la corrección según el paso 1, y elimine la falla de arco a través de la pantalla LCD o la APP, cuando el inversor se recuperará en el funcionamiento correcto;

3.En el caso de que la falla de arco se repita, póngase en contacto con el Servicio al Cliente de Sungrow.

#### Fallo de sobrepotencia de carga fuera de red(Código de fallo:51)

Razón de fallo:

La potencia requerida por la carga conectada  al puerto fuera de la red supera la que puede suministrar la PV/batería.

Recomendaciones de tratamiento:

1.Intente disminuir la potencia de la carga conectada al puerto fuera de la red o corte parcialmente la carga;

2.Si la alarma de falla persiste después de retirar toda la carga, póngase en contacto con el Servicio al Cliente de Sungrow.

#### Conexión de medidor de energía invertido (Código de fallo:84)

Razón de fallo:

Los puertos de entrada y salida del vatihorámetro están conectados en sentido inverso, o el vatihorámetro está conectado a otros terminales incorrectos.

Recomendaciones de tratamiento:

1.Compruebe si el vatihorámetro está conectado en dirección inversa según la indicación imprimida en la pantalla en el terminal del vatihorámetro, de ser así, corríjalo; 

2.Compruebe si el vatihorámetro está conectado a otros terminales incorrectos en lugar de la conexión a la red, de ser así, corríjalo;

3.Si no identifica la causa de falla frecuente entre los factores antes citados, póngase en contacto con el Servicio al Cliente de Sungrow.

#### Alarma de comunicación del vatihorámetro(Código de fallo:514,514)

Razón de fallo:

La línea de comunicación entre el vatihorámetro y el inversor está desconectada; el terminal de comunicación del vatihorámetro o del inversor tiene mal contacto.

Recomendaciones de tratamiento:

1.Verifique si existe alguna anomalía en las líneas de comunicación y los terminales, y de ser así, elimínela;

2.Trate de colocar de nuevo las líneas de comunicación paralelas;

3.Si no identifica la causa entre los factores antes mencionados, mientras que la falla persiste, póngase en contacto con el Servicio al Cliente de Sungrow.

#### Conflicto de red(Código de fallo:323)

Razón de fallo:

Cuando el inversor está en el modo exclusivamente fuera de la red, el puerto de salida en o fuera de la red está conectado a la red física.

Recomendaciones de tratamiento:

1.Compruebe si la interfaz de salida está conectada a la red física, para lo cual, debe desconectar la interfaz de la red; 

2.Si no identifica la causa después del primer paso, y la falla persiste, póngase en contacto con el Servicio al Cliente de Sungrow.

#### Alarma de comunicación paralela(Código de fallo:75,75)

Razón de fallo:

No funciona correctamente la comunicación entre los inversores paralelos.

Recomendaciones de tratamiento:

1.Verifique si existe alguna anomalía en las líneas de comunicación y los terminales, y de ser así, elimínela;

2.Trate de colocar de nuevo las líneas de comunicación paralelas;

3.Si no identifica la causa entre los factores antes mencionados, mientras que la falla persiste, póngase en contacto con el Servicio al Cliente de Sungrow.

#### Falla de comunicación de BMS(Código de fallo:714)

Razón de fallo:

La línea de comunicación entre la batería y el inversor está desconectada; el terminal de comunicación de la batería o del inversor tiene mal contacto.

Recomendaciones de tratamiento:

1.Verifique si existe alguna anomalía en las líneas de comunicación y los terminales, y de ser así, elimínela;

2.Trate de colocar de nuevo las líneas de comunicación paralelas;

3.Si no identifica la causa entre los factores antes mencionados, mientras que la falla persiste, póngase en contacto con el Servicio al Cliente de Sungrow.

#### Polaridad equivocada de batería en la conexión(Código de fallo:716)

Razón de fallo:

Es inversa la conexión de los terminales positivo y negativo de la batería a los terminales del inversor.

Recomendaciones de tratamiento:

1.Compruebe y corrija la polaridad de conexión entre la batería y el inversor;

2.Si no identifica la causa según el primer paso, mientras que la falla persiste, póngase en contacto con el Servicio al Cliente de Sungrow.

#### Alarma de batería(Código de fallo:932,933,934,935,937,939,964)

Razón de fallo:

Falla de la carga interna de la batería. La batería en sí misma, el entorno de uso o la operación de la batería presenta anomalía no significativa.

Recomendaciones de tratamiento:

1.El usuario puede ignorar la alarma de batería, pues ésta todavía está en funcionamiento correcto, pero debe observar el estado de la misma;

2.En caso de la alarma de temperatura alta o baja que corresponde a la temperatura ambiente, se recomienda mejorar el ambiente, por ejemplo mejorar la ventilación;

3.Si se preocupa por algún riesgo potencial, póngase en contacto con el Servicio al Cliente del fabricante de la batería.

#### Fallo de batería(Código de fallo:703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870)

Razón de fallo:

La anomalía de la batería activa la alarma de falla debido a la misma batería, el entrono de uso, la operación de la batería u otros factores.

Recomendaciones de tratamiento:

1.En caso la tensión anormal de la batería, verifique si presente anomalía la tensión real de la batería, y de ser positivo, póngase en contacto con el Servicio al Cliente del fabricante de la batería, de lo contrario, comuníquese con Sungrow;

2.En caso de temperatura anormal de la batería, compruebe si la temperatura ambiente y la ventilación cumplen con los requisitos y mejórelas cuando las condiciones lo requieren;

3.Si no identifica la causa entre los factores antes mencionados, mientras que la falla persiste, póngase en contacto con el Servicio al Cliente de Sungrow.

#### Anomalía de funcionamiento de sistema(Código de fallo:6,7,11,16,19,20,21,22,23,24,25,36,38,40,41,42,44,47,48,49,50,45,46,52,53,54,55,56,60,61,62,63,64,65,66,67,100,101,102,103,104,105,107,200,201,202,203,204,205,306,307,315,316,300,301,302,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,401,402,403,404,405,408,409,204,30,31,32,33,53,54,55,56,85,34,92,93,116,107,108,109,110,111,112,113,117,118,119,120,121,122,123,124,206,300,301,302,303,304,308,309,310,311,312,313,314,317,318,319,320,321,322,401,402,403,404,405,406,407,408,409,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807)

Razón de fallo:

1.Anomalía interna del sistema

2.Anomalía en el cableado o terminal relevante del sistema

Recomendaciones de tratamiento:

1.El inversor, después de detenerse por falla, se iniciará automáticamente;

2.Verifique si hay aflojamiento, desconexión, cortocircuito u otra anomalía en el cableado o terminal relacionado con la falla y de ser positivo, repárelo;

3.Si la falla se repite, póngase en contacto con el Servicio al Cliente de Sungrow.

#### Alarma del sistema(Código de fallo:70,71,72,74,76,78,79,80,81,87,89,59,82,83,500,501,502,503,504,505,506,507,508,509,511,512,513,515,82,83,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,900,901,910)

Razón de fallo:

1.Anomalía en el módulo interno del sistema

2.Anomalía en el cableado o terminal relevante del sistema

Recomendaciones de tratamiento:

1.El inversor sustancialmente puede funcionar;

2.Verifique si hay anormalía en el cableado y los terminales relacionados con la alarma, o si existe objeto extraño en el ambiente u otra anomalía y repare según corresponda;

3.Si la falla se repite, póngase en contacto con el Servicio al Cliente de Sungrow.