#### Después de conectar el inversor correctamente a WiFi o E-Net, el dispositivo no puede ser reconocido cuando se utiliza App para crear una central eléctrica.  

1. Compruebe si el indicador WiFi o E-Net es normal.

2. Verifique la configuración del enrutador doméstico y confirme si la función “Asignación de Dirección IP (DHCP) está marcada, y de ser negativo, el WiFi o E-Net no puede acceder a Internet, por lo tanto, es necesario marcarse.  

#### Después de que esté configurado el WLAN en la App y que se indica la indisponibilidad de red 

Para configurar WLAN después de que se vuelve a otras interfaces, para poder usar normalmente la función de monitoreo de la App, es necesario desconectar la señal de WLAN entre la App y el inversor y conectar el teléfono móvil a la red mediante el enrutador doméstico o a la red de datos.  

#### Descripción del estado del indicador E-Net  

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklgb958uji/images/m_5e7098f7e91fb0aa6fc152b99d91297f_r.png)

<escape> <table>     <thead>         <tr>         <th>definición del indicador</th>         <th>descripción del estado</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN(azul):<br> indicador de funcionamiento, para indicar el estado de funcionamiento del módulo</td>          <td>Normalmente Encendido: el módulo está en funcionamiento normal <br> Apagado: el módulo está en funcionamiento normal </td>       </tr>       <tr>         <td>COM(verde):<br> indicador de comunicación, para indicar el estado de conexión del enrutador</td>         <td>Normalmente Encendido: conectado correctamente al enrutador doméstico <br> Parpadeo: tratando de conectarse al enrutador de la casa <br> Apagado: fallaron la configuración de conectar al enrutador doméstico</td>       </tr>       <tr>         <td>RUN(azul):<br> indicaador de red, para indicar el estado de conexión del servidor o actualización</td>         <td>Normalmente Encendido:conectado con éxito al servidor de datos <br> Parpadeo:el parpadeo rápido indica que la actualización está en progreso; el parpadeo lento indica que la comunicación con el inversor está interrumpida <br> Apagado:no se pudo conectar al servidor de datos</td>       </tr>       <tr>         <td>NET(amarillo):<br> indicador de red, para indicar el estado de conexión o actualización del servidor</td>         <td>Normalmente Encendido:conectado con éxito al servidor de datos<br>Parpadeo:actualización del sub-dispositivo está en curso <br> Apagado:no se pudo conectar al servidor de datos</td>       </tr>       <tr>         <td colspan="2">una vez configurado el enrutador doméstico, el E-Net del inversor puede conectarse con éxito al servidor de datos unos 10 minutos después, cuando el indicador de NET estará normalmente encendido</td>       </tr>     </tbody> </table> </escape>  

#### Descripción del estado del indicador de WLAN

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklgb958uji/images/m_8f6c89f3928505c39016de0029d60dbf_r.png)

<escape> <table>     <thead>         <tr>         <th>definición del indicador</th>         <th>descripción del estado</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN(azul):<br> indicador de funcionamiento, para indicar el estado de funcionamiento del módulo</td>          <td>Normalmente Encendido:módulo en funcionamiento normal <br> Apagado:módulo no en funcionamiento normal</td>       </tr>       <tr>         <td>COM(verde):<br> indicador de comunicación para indicar el estado de conexión del enrutador</td>         <td>Normalmente Encendido:conectado con éxito al enrutador doméstico <br> Parpadeo:intentando conectar al enrutador doméstico <br> Apagado:fallo en configurar la conexión al enrutador doméstico</td>       </tr>       <tr>         <td>NET(amarillo):<br> indicador de red, para indicar el estado de servicio o actualización del servidor</td>         <td>Normalmente Encendido:conectado con éxito al servidor de datos<br>Parpadeo:el parpadeo rápido indica la actualización en curso; el parpadeo lento indica la interrupción de la comunicación con el inverso <br> Apagado:no se pudo conectar al servidor de datos</td>       </tr>       <tr>         <td colspan="2">una vez configurado el enrutador doméstico, el WLAN del inversor puede conectarse con éxito al servidor de datos unos 10 minutos después, cuando el indicador de NET estará normalmente encendido </td>       </tr>     </tbody> </table> </escape>  

#### Descripción del estado de indicadores Eye (Eye V25, Eye V4, EyeS2, EyeM2)

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklgb958uji/images/m_e242e7dda2b098d8a696e25833652525_r.png)

<escape> <table>     <thead>         <tr>         <th>tipo de LED</th>         <th></th>          <th>estado de LED</th>         <th>descripción del estado</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="2">indicador del funcionamiento del módulo<br>(RUN)</td>          <td rowspan="2">para indicar si el hardware y software del mismo módulo está en funcionamiento normal</td>          <td>1 parpadeo por segundo</td>          <td>el módulo actual está en funcionamiento normal</td>       </tr>       <tr>         <td>irregularmente parpadeante, normalmente encendido o apagado</td>         <td> el módulo actual está en funcionamiento anormal </td>       </tr>       <tr>          <td rowspan="2">indicador de comunicación del inversor<br>(COM)</td>          <td rowspan="2">para indicar si es normal o no la comunicación entre el módulo y el inversor</td>          <td>1 parpadeo por segundo</td>          <td>en comunicación normal con el inversor</td>       </tr>       <tr>         <td> irregularmente parpadeante, normalmente encendido o apagado </td>         <td>en comunicación anormal con el inversor</td>       </tr>       <tr>          <td rowspan="2">indicador de conexión a la red<br>(NET)</td>          <td rowspan="2">para indicar el estado de conexión entre el dispositivo y el servidor de resplado</td>          <td>normalmente encendido</td>          <td>conectado con éxito con el servidor de resplado</td>       </tr>       <tr>         <td>apagado</td>         <td>en comunicación anormal con el servidor de resplado</td>       </tr>     </tbody> </table> </escape>  

#### Descripción del estado del indicador ocular (Eye V22, Eye V24)

<escape> <table>     <thead>         <tr>         <th>tipo de LED</th>         <th></th>          <th>estado de LED</th>         <th>descripción del estado</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="2">indicador de fuente de alimentación</td>          <td rowspan="2">para indicar si el dispositivo está correctamente encendido</td>          <td>normalmente encendido</td>          <td>la fuente de alimentación del dispositivo actual es normal</td>       </tr>       <tr>         <td>apagado</td>         <td>el dispositivo actual no está conectado a la fuente de alimentación</td>       </tr>       <tr>          <td rowspan="3">indicador de comunicación</td>          <td rowspan="3">para indicar el estado de la comunicación por puerto serie RS485 del dispositivo</td>          <td>parpadeo rápido(una vez por 0,5s, 5 veces consecutivas de parpadeo)</td>          <td>en comunicación normal con el inversor</td>       </tr>       <tr>         <td>parpadeo lento(una vez por 2, 5 veces consecutivas de parpadeo)</td>         <td> en comunicación normal con el medidor de energía</td>       </tr>       <tr>         <td>apagado</td>         <td>sin interacción de datos</td>       </tr>     <tr>          <td rowspan="3">indicador de red conectada</td>          <td rowspan="3">para indicar el estado de conexión de la red</td>          <td>parpadeo</td>          <td>ya conectada la red</td>       </tr>       <tr>         <td>normalmente encendido</td>         <td>datos cargados con éxito</td>       </tr>       <tr>         <td>apagado</td>         <td>sin interacción de datos</td>       </tr>    
     </tbody> </table> </escape>

#### Logger1000 Estado de los indicadores LED

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklgb958uji/images/m_2a750c1eb1abf82192a0a4509777ec68_r.png)

<escape> <table>     <thead>         <tr>         <th>Indicador (impresión)</th>         <th>Color de LED </th>         <th>Estado de LED </th>         <th>Descripción</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">Indicador de funcionamiento<br> （FUNCIONAMIENTO）</td>          <td rowspan="4">Rojo/verde</td>         <td>Apagado</td>         <td>Sin fuente de alimentación externa conectada</td>       </tr>       <tr>         <td>Parpadeo lento (verde)</td>         <td>Funcionamiento normal</td>       </tr>       <tr>         <td>Parpadeo lento (rojo)</td>         <td>Alarma del dispositivo</td>       </tr>       <tr>         <td>Iluminado (rojo)</td>         <td>Fallo de funcionamiento de Logger1000</td>       </tr>       <tr>          <td rowspan="3">Indicador 4G*<br> （4G）</td>          <td rowspan="3">Azul</td>         <td>Desactivado</td>         <td>Sin comunicación de datos</td>       </tr>       <tr>         <td>Iluminado</td>         <td>4G conectado correctamente</td>       </tr>       <tr>         <td>Parpadeo lento</td>         <td>Comunicación de datos en curso</td>       </tr>    <tr>          <td rowspan="3">Indicador WLAN <br> （WLAN）</td>          <td rowspan="3">Azul</td>         <td>Desconectado</td>         <td>Sin comunicación de datos</td>       </tr>       <tr>         <td>Iluminado</td>         <td>WiFi conectado correctamente</td>       </tr>       <tr>         <td>Parpadeo lento</td>         <td>Comunicación de datos en curso</td>       </tr> </tbody> </table> </escape>  

Nota: * Solo el Logger1000A está equipado con el indicador 4G.

#### EyeM4 Estado de los indicadores LED

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklgb958uji/images/m_70ac7a756af653d18e4932b3decb2b94_r.png)

<escape> <table>     <thead>         <tr>         <th>LED</th>         <th>Descripción</th>         <th>Color</th>         <th>Descripción de estado</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">En funcionamiento<br> （FUNCIONAMIENTO）</td>          <td rowspan="3">Indica si el hardware y el software del módulo funcionan normalmente</td>         <td>Parpadeo (verde)</td>         <td>Funcionamiento normal</td>       </tr>       <tr>         <td>Parpadeo (rojo)</td>         <td>Fallo del inversor</td>         </tr>       <tr>         <td>Desactivado</td>         <td>Apagado del módulo</td></tr>       <tr>          <td rowspan="3">Indicador de comunicación 4G<br> （4G）</td>          <td rowspan="3">Indica el estado de comunicación entre el módulo y la estación base</td>         <td>Encendido</td>         <td>Conectado con la estación base</td>       </tr>       <tr>         <td>Desactivado</td>         <td>No conectado con la estación base</td>       </tr>       <tr>         <td>Parpadeo</td>         <td>Intercambio de datos en curso</td>       </tr>    <tr>          <td rowspan="3">Indicador de comunicación WiFi<br> （WLAN）</td>          <td rowspan="3">Indica el estado de la comunicación entre el módulo y el router</td>         <td>Activado</td>         <td>Conectado al router</td>       </tr>       <tr>         <td>Desactivado</td>         <td>No conectado al router</td>       </tr>       <tr>         <td>Parpadeo</td>         <td>Intercambio de datos en curso</td>       </tr> </tbody> </table> </escape>

#### Estado de WiNet-S de los indicadores LED 

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklgb958uji/images/m_6fa6780708c3f7edb7b87705ae88b62f_r.png)

<escape> <table>     <thead>         <tr>         <th>Indicador</th>         <th>Estado</th>         <th>Descripción</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Funcionamiento</td>          <td>Apagado</td>         <td>No conectado a fuente de alimentación externa</td>       </tr>       <tr>         <td>Parpadeo verde</td>         <td>Funcionamiento normal</td>         </tr>       <tr>         <td>Fijo en rojo</td>         <td>Fallo del módulo</td></tr>       <tr>          <td rowspan="4">WLAN</td>          <td>Apagado</td>         <td>Sin intercambio de datos</td>       </tr>       <tr>         <td>Encendido</td>         <td>WiFi conectada correctamente</td>       </tr>       <tr>         <td>Parpadeo lento</td>         <td>En intercambio de datos</td>       </tr>       <tr>         <td>Parpadeo rápido</td>         <td>En modo smartConfig (modo predeterminado de fábrica)</td>       </tr>    <tr>          <td rowspan="3">LAN</td>         <td>Apagado</td>         <td>Sin intercambio de datos</td>       </tr>       <tr>         <td>Fijo en verde</td>         <td>Ethernet conectado correctamente</td>       </tr>       <tr>         <td>Fijo verde, parpadeo en rojo</td>         <td>En intercambio de datos</td>       </tr> </tbody> </table> </escape>