#### Cómo crear una planta  

Inicie sesión en App de iSolarCloud, haga clic en el signo + en la esquina superior derecha de la página de inicio, escanee el código bidimensional del equipo de comunicación o del inversor para agregar un equipo y haga clic en "Siguiente" para ingresar la información sobre la planta siguiendo las instrucciones en la interfaz, para completar la creación de la planta.  

#### Cómo compartir una planta   

Visite la web o App de iSolarCloud, ingrese el número de cuenta y la contraseña para iniciar sesión en el sistema  

Web de iSolarCloud: Haga clic en el menú "Inicio" para acceder al área de la lista de información de la planta de la interfaz correspondiente. Haga clic en el icono ![](http://base.isolarcloud.com:8181/uploads/faq_210312/images/m_13803f210dd0acf51cbf268953a61a55_r.png) de la barra de operaciones para acceder a la interfaz de uso compartido, haga clic en "Agregar el objeto a compartir" en la esquina superior derecha, ingrese el buzón del compartido y seleccione los permisos correspondientes para compartir la planta.  

App de ISolarCloud: ingrese a la página de inicio de App, seleccione la planta que desea compartir, toque el icono ![](http://base.isolarcloud.com:8181/uploads/202102/5fda809ca77f2d0b8d110cf0644a9aa5.png) situado a la derecha de la planta, toque "Compartir" para acceder a la pantalla "USO COMPARTIDO DE PLANTA", toque "AÑADIR recurso compartido" para acceder a la pantalla correspondiente,ingrese la dirección del buzón del compartido y seleccione los permisos correspondientes para compartir la planta.   

#### Cómo eliminar una planta  

La Web y App de iSolarCloud permiten la eliminación de las plantas incluidas bajo la categoría de “fotovoltaica doméstica” o “planta de almacenamiento de energía doméstica”. Para eliminar plantas de cualquier otra categoría, debe iniciar sesión en el sistema de administración de respaldo para la operación.  

Web de iSolarCloud: Haga clic en el menú "Inicio" para acceder al área de la lista de información de la planta de la interfaz correspondiente. Haga clic en el icono ![](http://base.isolarcloud.com:8181/uploads/faq_210312/images/m_b4263f809be24690ecce1fb5f44a50ea_r.png) de la barra de operaciones para eliminar la planta.  

App de iSolarCloud: ingrese a la página de inicio de la App, Seleccione la planta que desea eliminar, toque el icono ![](http://base.isolarcloud.com:8181/uploads/202102/5fda809ca77f2d0b8d110cf0644a9aa5.png) a la derecha de la planta y toque "Eliminar" para eliminar la planta.  

#### Cómo modificar el código del proveedor de servicios de la planta  

Web de iSolarCloud: inicie sesión en el sistema, haga clic en la planta para la cual se debe modificar el código del proveedor de servicio, haga clic en "Configuración de planta -> Planta" bajo el menú izquierdo, deslice hasta el fin de la página para ver Código de organización del instalador/distribuidor y guarde lo modificado.  Haga clic en el icono ![](http://base.isolarcloud.com:8181/uploads/faq_210312/images/m_2f71648f7637d5332974dad7310b3715_r.png) para modificar y guardar.  

App de ISolarCloud: inicie sesión en el sistema, haga clic en la planta para la cual se debe modificar el código del proveedor de servicio, ingrese a la página de información de la planta, haga clic en el botón configurar en la parte superior derecha, seleccione la navegación [configuración de la planta] y deslice hasta el fin de la página para ver [código de organización del distribuidor/instalador] y guarde lo modificado.  

#### Cómo modificar el código superior del distribuidor/instalador  

Web de iSolarCloud: inicie sesión en el sistema, Haga clic en el menú "Mi cuenta" para acceder a la interfaz correspondiente, vea [Información de la organización superior], modifique y guarde el “Código de la organización del distribuidor/instalador superior”.  

App de iSolarCloud: inicie sesión en el sistema, seleccione "Más -> Código de organización del instalador/instalador superior" para acceder a la interfaz correspondiente, Toque el icono ![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_544ca59596c20a5a50da0f16319e3405_r.png) en la parte superior derecha, modifique y guarde el “Código de la organización del distribuidor/instalador superior”.